Bug 811789 - [abrt] xscreensaver-gl-extras-5.15-3.fc16: nouveau_pushbuf_submit: Process /usr/libexec/xscreensaver/stonerview was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-gl-extras-5.15-3.fc16: nouveau_pushbuf_submit: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libdrm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:f80678545c738752d874ebac305...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 21:13 EDT by Roger E. Ouellette
Modified: 2013-02-13 07:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:50:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (6.24 KB, text/plain)
2012-04-11 21:13 EDT, Roger E. Ouellette
no flags Details
File: backtrace (14.83 KB, text/plain)
2012-04-11 21:14 EDT, Roger E. Ouellette
no flags Details

  None (edit)
Description Roger E. Ouellette 2012-04-11 21:13:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        stonerview -root
crash_function: nouveau_pushbuf_submit
executable:     /usr/libexec/xscreensaver/stonerview
kernel:         3.3.1-3.fc16.i686.PAE
pid:            1756
pwd:            /home/roger
reason:         Process /usr/libexec/xscreensaver/stonerview was killed by signal 11 (SIGSEGV)
time:           Sun 08 Apr 2012 07:34:53 PM EDT
uid:            1000
username:       roger
xsession_errors: 

backtrace:      Text file, 15190 bytes
maps:           Text file, 6385 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:2a9bfdd9e547969adfe7533d4b281f440da17bf6
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:7e1b449e51b2dbc7562a80aba65d9fe0f8d2beda
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:798697a352bae4178953ba502fb04f33dd0ed987
:e077b0494bb95c3d696a1f87385e42909c29d071
:f055846ae1dce38dfe71285719abd42af2e483eb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:ad3933820ad7fb97cc67d0ade31a6e1e832a4d0b
:54f25d944869a1abd125099e7c8ba990a86de8d5
:0351a659bc0812678c67f62af1f802a5f367befc
:7e645e46542edda59c493361a82e3b992a26e1c2
:8e2fe1ba45d5d2729d5e674802a89fe544b90668
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:faa844e460702359079f4f15f1f881e87777abb6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:e42d500dc9e803be62453540b4c81a12e96a006a
:70ec0be07448920a83c0bceafed09d46008e56b1
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/lib/dri/nouveau_vieux_dri.so mesa-dri-drivers-7.11.2-3.fc16.i686 (Fedora Project) 1333402859
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1333402327
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1333376381
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1333376310
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.i686 (Fedora Project) 1333402860
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1333376364
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1333376331
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1333402390
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1333376315
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1333402850
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1333376332
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1333402400
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1333376324
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1333376333
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1333402380
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-3.fc16.i686 (Fedora Project) 1333403190
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.30-1.fc16.i686 (Fedora Project) 1333402850
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1333376332
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/libexec/xscreensaver/stonerview xscreensaver-gl-extras-1:5.15-3.fc16.i686 (Fedora Project) 1333405873
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1333402423
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1333402372
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1333376331
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1333376332

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1339
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/roger/.gnupg/S.gpg-agent:1361:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=50ec06bca18d539326af051000000010-1333925574.151383-1463763737
:GNOME_KEYRING_CONTROL=/tmp/keyring-jjVUCb
:IMSETTINGS_MODULE=none
:USER=roger
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-aMiMuOJA1199/agent.1199
:USERNAME=roger
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/roger
:DESKTOP_SESSION=xfce
:PATH=/usr/libexec/xscreensaver:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roger/.local/bin:/home/roger/bin
:QT_IM_MODULE=xim
:PWD=/home/roger
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1192
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/roger
:LOGNAME=roger
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SQ79ACelId,guid=9fe39581f5257d8adb29231c00000039
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/roger
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-roger-TCUrZ2/database
:_=/usr/bin/xscreensaver
:XSCREENSAVER_WINDOW=0x800008

smolt_data:
:
:
:General
:=================================
:UUID: b006a930-b9c5-4fdd-83fc-e0b1cfe2a771
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5975.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1003
:System Swap: 2015
:Vendor: MICRO-STAR INTL, CO.,LTD.
:System: MS-7108 Ver00A
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:5218:28936) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9425:5218:28936) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:5218:28936) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:5218:45072) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33081:5218:4236) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4318:389:0:0) pci, nouveau, VIDEO, NV18 [GeForce4 MX 4000]
:(32902:9428:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:32902:9584) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:5218:28936) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:5218:28936) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10328703 9673343 3276800 3048971 3048971
:/dev/sda2 /boot ext4 1024 1024 508745 413331 387731 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 7739303 5290456 4902565 1941504 1937724 1937724
:

var_log_messages:
:Apr  8 19:34:53 localhost kernel: [ 2577.057291] stonerview[1756]: segfault at b6319000 ip b73a0ee2 sp bfd1cae0 error 6 in libdrm_nouveau.so.1.0.0[b739f000+5000]
:Apr  8 19:34:53 localhost abrt[1757]: Saved core dump of pid 1756 (/usr/libexec/xscreensaver/stonerview) to /var/spool/abrt/ccpp-2012-04-08-19:34:53-1756 (17858560 bytes)
Comment 1 Roger E. Ouellette 2012-04-11 21:13:58 EDT
Created attachment 576930 [details]
File: maps
Comment 2 Roger E. Ouellette 2012-04-11 21:14:00 EDT
Created attachment 576931 [details]
File: backtrace
Comment 3 Mamoru TASAKA 2012-04-12 04:36:41 EDT
Once asking libdrm maintainer for help
Comment 4 Fedora End Of Life 2013-01-16 07:31:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:50:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.